Wondering what’s next for npm?Check out our public roadmap! »

This package has been deprecated

Author message:

The elmah.io package has been deprecated. Check out https://github.com/elmahio/other-language-examples/blob/master/Node-Express/log.js

elmah.io

0.1.0 • Public • Published

elmah.io.express

npm package for sending errors from express to elmah.io.

Installation

Install the module:

npm install elmah.io

Configuration

var elmah = require("elmah.io");
var express = require("express");
 
var app = express();
app.use(elmah.auto({logId:"LOG_ID", application:"My App Name", version: "42.0.0"}));

(replace LOG_ID with your log ID)

Keywords

none

Install

npm i elmah.io

DownloadsWeekly Downloads

3

Version

0.1.0

License

none

Last publish

Collaborators

  • avatar